.cookies-bottom {
  color: rgb(0, 0, 0) !important;
  background-color: #fff300;
  border-color: transparent;
  display: block;
  padding: 0.4em 0.8em !important;
  text-decoration: none !important;
  float: left;
  text-align: center;
  font-weight: 500;
}

.lower {
  color: #fff;
  background: rgba(0, 0, 0, 0.8);
  padding: 0.6em;
  font-family: "Muli", "Futura", sans-serif;
  display: flex;
}
.lower a {
  color: #fff;
  text-decoration: underline;
}
.lower a:hover {
  color: #fff;
}

@media (max-width: 768px) {
  .lower {
    font-size: 0.8em;
  }
  .cookies-bottom {
    vertical-align: middle;
    padding: 0.4em;
    margin-left: -2em;
  }
}
